import { CONFIG } from 'src/config-global';

import { HomeworkView } from 'src/sections/homework/view';

// ----------------------------------------------------------------------

export const metadata = { title: `Домашние задания | ${CONFIG.site.name}` };

export default function Page() {
  return <HomeworkView />;
}
